Loading...
Searching...
No Matches
osmo_gsm48_lsa_params Struct Reference

`#include <gsm48_rest_octets.h>`

## Data Fields

uint32_t | prio_thr:3
uint32_t | lsa_offset:3
uint32_t | mcc:12
uint32_t | mnc:12
unsigned int | present

## Field Documentation

## lsa_offset

uint32_t osmo_gsm48_lsa_params::lsa_offset

## mcc

uint32_t osmo_gsm48_lsa_params::mcc

## mnc

uint32_t osmo_gsm48_lsa_params::mnc

## present

unsigned int osmo_gsm48_lsa_params::present

## prio_thr

uint32_t osmo_gsm48_lsa_params::prio_thr

The documentation for this struct was generated from the following file:

- include/osmocom/gsm/gsm48_rest_octets.h